import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { TyepHandlePipe } from './tyep-handle.pipe';
import { DateService } from '@business/services/util/date.service';

@NgModule({
  imports: [
    CommonModule
  ],  
  declarations: [TyepHandlePipe],
  exports: [TyepHandlePipe],
  providers: [DateService]
})
export class PipeModule { }
